Subject: Re: TW Options filing
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 31 Oct 2000 00:31:00 -0800 (PST)

In our pre-filing discussion, we explained the awarding of call options as 
follows:

Because call options are only sold after we have tried to sell the underlying 
capacity and there were no takers at max. rate or an acceptable price, there 
is really only 1 variable -- the total rate (consisting of the option 
component and the strike price).

The call option is posted for a specific quantity, start date, etc.  There 
are no other variables.  It's just price.

From our discussions with Mike Coleman and crew on this topic -- I think is 
it absolutely key that we keep the award variables to a minimum.  My take is 
that the transmittal letter referring to highest price is the right way to 
go.  The concept in the tariff about posting the evaluation criteria 
(implying that there are more variables) could kill the deal.